<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Launch Day (Part 2 of 2)</Title>
  <Series>The Orville</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Orville-2/digital-comic/893640</Web>
  <Summary>PICK UP WHERE SEASON 2 LEFT OFF! With Bortus on the bridge facing a standoff with the Krill, Gordon and John secreted aboard a moon-sized space station searching for clues about its seemingly sinister purpose, and Ed and Kelly on the planet's surface investigating the impending ''Launch Day,'' time is about to run out for everyone in the system—including the Orville! Written by The Orville Executive Producer David A. Goodman!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893640]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
